[@bigcommerce/checkout-sdk](../README.md) / WechatDataPaymentMethodState

# Interface: WechatDataPaymentMethodState

## Table of contents

### Properties

- [paymentMethod](WechatDataPaymentMethodState.md#paymentmethod)

## Properties

### paymentMethod

• **paymentMethod**: [`AdyenPaymentMethodState`](AdyenPaymentMethodState.md)
